/* Shop franchise-specific customisations to global CSS */
/* External imports e.g. extra fonts go here	*/

/* Main style customisations below		*/
html {
}

body {
}

h1 {
}

h1, h2, h3, h4, h5, h6 {
}

a:active {
	color:#005353;
}

.contentarea {
}

.topnavarea {
}

#twocols .centercolumn {
}

#twocols .leftcolumn.checkout {
}

#twocols .centercolumn.checkout {
}

.centercolumn p {
}

.centercolumn a {
}

.centercolumn a:hover {
}

.newsmodules {
	border-top: 1px solid;
	border-bottom: 1px solid;
}

.newsmodules:last-child {
}

.newsmodules-row1 {
	background: #e9f9fb; 
	border-color: #b7dedf;
}

.newsmodules-row2 {
	background: #efffee; 
	border-color: #c3e7d6;
}

.newsmodules-row3 {
	background: #fdfae9; 
	border-color: #cbe1db;
}

.newsmodules a {
	color: #000;
}

.marginpanel.solidBG {
	background-color: #ECECEC;
	border-radius: 3px;  
}

.marginpanel.solidBG > h2,
.marginpanel.solidBG > h3 {
	border-radius: 3px 3px 0 0;
}

.marginpanel {
	font-size: 12.5px;
	background-color: #f7f7f7;
	border-radius: 3px;
}

.marginpanel > .menu {
}

.marginpanel a {
	color: #333;
	text-decoration: none;
}

.marginpanel h2,
.marginpanel h3,
.panelmedium h2 {
	font-size: 13.5px;
	font-weight: 500;
	padding: 0 8px;
	line-height: 30px;
	background: #2a8c92 ; /* #02B3B6; */
	margin-bottom: 3px;	
	color: #fff;
	border-radius: 3px;
}

.marginpanel .content {
}

.marginpanel > .browseinstruments > ul > li > a {
	background: #e3fafb;
	border-radius: 2px;	
}

.marginpanel ul {
}

.marginpanel ul > li {
	color : #333;
	/* border-bottom: 1px dotted #ccc; */
	font-weight: 500;
}

.marginpanel ul > li:hover {
}

.marginpanel ul > li > a {
	color: inherit;
}

.marginpanel ul > li > a.selected {
  background: #b2e7e8;
  color: #017475;
}

.marginpanel ul > li > a:hover {
	background: #f0f0f0; /* #b3eaeb; */
}

.panelmedium .form {

}

.panelmedium .footer {
	color: #333333;
	background-color: #d9d9da;
	border-radius: 3px;
}

.loginpanelfooter  a, .quizpanelfooter a {
	color: #333;
}

.panelwide .content, .myprofilepanel .content {
}

.panelwide h2 {
	color: #fff;
	background-color: #02b3b6;
	border-radius: 3px;
	font-weight: 500;
	padding: 0 8px;	
}

.panelwide .searchresultheader,
.panelwide .searchresultfooter {
	background: #d4d4d5;
	color: #333;
}
.panelwide .searchresultheader a,
.panelwide .searchresultfooter a {
	color: inherit;
	text-decoration: none;
}


.searchresultheader b, .searchresultfooter b {

}

.panelwide .footer,
.myprofilepanel .footer,
.checkoutform h3,
h2.gry,
.cmodW h2,
.showhideareabar {
	background: #d4d4d5;
	color: #333;
	margin: 0 0 2px;
	border-radius: 3px;
}

.panelwide h2.gry {
}

.panelwide .footer {
}

.cmodW h2.pp-SYHead {
	background: #BDEAEC;
}

.checkoutform h3 a {
	color: #333;
}


.cmodPage a {
	color: #333;
}


.searchresults td a,
.shoppingbasket td a {
  color: #000;
}


.loginpanel .loginpanelfooter a,
.loginpanel #buttonsubmit,
.quizpanel .quizpanelfooter a,
.quizpanel #buttonsubmit,
.registerpanel .registerpanelfooter a,
.myprofilepanel .footer a {
	color: #333;
}

.panelmedium .footer .buttonreset, .panelmedium .footer .buttonsubmit {
	color: #333;
}

.toptabcontent {
  background: #e6e6e6;
}

div.dept-img-outer {
	border-radius: 3px;
}

.pp-navbar a {	
	background-color: #999;
}

.pp-navbar a:hover {	
}

.pp-navbar.pp-product a {
	background-color: #c12403;
}


.productpanel h2,
.loginpanel h2,
.registerpanel h2 {
	background-color: #02bfc2;
	color: #FFF;
	border-radius: 3px;
}

.productpanel h2 {
	background-color: #B6E6E9;
	color: #333;
}

.loginpanel .loginpanelfooter,
.registerpanel .registerpanelfooter {
	color: #333;
	background-color: #D9D9DA;
	border-radius: 3px;
}

.productdetailstitle  {
	color: #333;
}

.productinformation a {
  text-decoration: underline;
  color: #005353;
}

.addtobasketbox {
	background: #f0f0f0;
	background: linear-gradient(to bottom,  rgba(247,247,247,1) 0%,rgba(228,228,228,1) 100%);
	border: 1px solid #ccc;
	border-radius: 3px;
	width: auto;
}

.addtobasketbox p {
  color: #005353;
}

#showhidearea .showhideareabar a {
  color:#333;
}

.checkoutform label, 
div.checkoutfield {
	padding: 2px 2px 3px 14px;
	background:  #fdfae9 url(/unique/images/form/linefade.gif) bottom left no-repeat;
	min-height: 20px;
}

.checkoutform div.checkoutfield label,
div.checkoutfield span {
	line-height: 21px;
}

form.checkoutform label span {
	line-height: 21px;
}


.sb_checkoutprogress > .sb_progressline,
.sb_checkoutprogress .num {
	background-color: #999;
}

.sb_checkoutprogress .num {
	border-radius: 2px;
	color: #fff;  
}
.sb_checkoutprogress li.ok .num,
.sb_checkoutprogress li.ok .title {
	/* background-color: #a0d0a0; */
}

.sb_checkoutprogress .title {
	background-color: #e0e0e0;
	border-radius: 2px;
	color: #444;
}

.sb_checkoutprogress li.active .num {
	background-color: #2A8C92;
	color: #fff;
}
.sb_checkoutprogress li.active .title {
	background-color: #c3d8d9;
	color: #333;
}
.sb_checkoutprogress li.active .num:after {
	border-color: rgba(42, 140, 146, 0);
	border-top-color: #2A8C92;
}


/* NGB: Minibasket styles incorporated into main css 22/11/07 */

#popup-message {
	color: #c22502;
}

span.basketoffercode {
	border-radius: 2px;
	font-weight: 500;
}

/* NGB: End of minibasket styles ******************************/


ul.shophelp_b, ul.shophelp_nb {
	font-size: 1em;
}


/** Shop "perfect partner" products ***********************/

.prod-pp-text {
	color: #000;
}

.pp-price {
	color: #CC0000;
}


/* Product Grade List Module	************************/

table.pg-table td.pg-grade a:hover {
	color: #000;
	background-color: #BCE6E8;
}


/** Tabbed Promotional Areas **/

.newstab {
	margin-top: 6px;
}

.newstab div  {
	color: #000;
	border-radius: 3px 3px 0 0;
	border-style: solid;
	border-width: 1px 1px 0;
}

.newstab-row1 > div {
	background: #e9f9fb; 
	border-color: #b7dedf;
}


/* Section Header Bars */
.headerbarcontent {
	line-height: 22px;
	padding: 4px 0;	
}

.headerbarcontent.hb-search {
	line-height: 19px;
	padding: 10px 0;
}

.headerbarcontent h1 {
	color: #333;
}

.headerbarcontent h1 a {
	color: #333;
}


.mmod-help a {
	color: #333;
}


.cmodW-light1-SmallFoot {
	background-color: #c22502;
}

.cbarW-foot {
	background-color: #02bfc2;
}

.cmod-row {
	border-bottom: 1px solid #e2e2e2;
}

.marginpanel .productthumbnailportrait {
}

.productthumbnailportrait a {
  color: #333;
}

.categorylisting.ucsLargeProd .cmod-row .productthumbnailportrait {
}

.pagecontrols > a.current,
.pagecontrols > a.current:hover {
	color: #fff !important;
	background-color: #bf5c43 !important;
}

.pagecontrols > a:hover {
	color: #fff !important;
	background-color: #c5978c !important;
}

/* Product Page Info pop-ups, AVPlayer, etc.		*/

a.pp-infolink,
div.pp-infopop a,
a.pp-resourcelink {
	color: #C30;
}

div.pp-review-submit {
}

div.pp-review-submit a {
	color: #C00;
}

div.pp-review-submit a span {
	color: #000;
}

#showhidearea h3,
#showhidearea h5,
.productpanel h2 {
}

/* Checkout 1 enhanced login/register styles	*/

.login-or-register {

}

.login-or-register .halfwidth form {

}

.login-or-register .halfwidth form p {

}


/* /checkout 1 enhancements		*/

/* -- New shop bar styles Jun 2015 ----------------	*/

#sb_container {
}

#sb_shopbar {

}

#sb_shoplogo {
	width: 158px;
	height: 49px;
}

#sb_poweredby {
}

.sb_box {
	border-radius: 3px;
}

.sb_box .sb_text {
	border-radius: 2px 0 0 2px;
}

#sb_shopbar .sb_btn,
.sr-basketbutton  {
	border-radius: 2px;
}

#sb_shopbar .sb_box .sb_btn {
	border-radius: 0 1px 1px 0;
}

.sb_box.sb_basket {
}

.sb_box.sb_basket,
.sb_basket .sb_btn {
	border-color: #b6bfbf;
}

.sb_basket .sb_btn {
	color: #fff;
	background: #cfdada;
}

.sb_box.sb_basket .sb_text {
	color: #999;	
}

.sb_box.sb_basket.sb_hasitems,
.sb_basket.sb_hasitems .sb_btn {
	border-color: #4d804d;
}

.sb_basket.sb_hasitems .sb_btn,
.sr-basketbutton {
	color: #fff !important;
	background-color: #6bb36b;
}

.sb_box.sb_basket.sb_hasitems .sb_text {
	color: #4d804d;	
}

.sb_box.sb_search {
}

.sb_box.sb_search,
.sb_search .sb_btn {
	border-color: #993d26;
}

.sb_search .sb_btn {
	color: #fff;
	background: #bf5c43;
}

.sb_links {
	color: #333;
	bottom: -4px;
}

.sb_popup {
	border-radius: 4px;
}

.sb_popup a {
	color: #333;	
}


/* Syllabus styles imported from syllabus.css	*/

.shsy_mainbox a, .shsy_mainbox .nolink {
	color: #000;
}

.shsy_head {
	background-color: #4c9494;
	border: 2px solid #336666;
	border-radius: 3px;
	color: #fff;
	padding: 10px;
}

.shsy_head h2, .shsy_mainbox h2 {
}

h2.homepage_pink {

}

.shsy_head h2.shsy_board {

}

.shsy_head .shsy_headimg {

}

.shsy_head a.shsy_backbtn {

}

.shsy_head a.shsy_backbtn:hover {

}

h3.shsy_maindesc {

}

.shsy_select {
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
	border-radius: 3px;
}

.shsy_select td {
}

.shsy_select td.number {

}

.shsy_submit {
	height: 40px;
	line-height: 36px;
}

.shsy_btn,
.shsy_btn.shsy_gradebtn_disabled:hover {
	color: #333;
	font-size: 1.2em;
}

.shsy_btn:hover {
	background-color: #a8e58a;
	color: #000;	
}

.shsy_gradebtn:hover {
	background-color: #e5e55c;
}

.shsy_gradebtn_sel,
.shsy_gradebtn_sel:hover {
	background-color: #ff0;
	border-color: rgba(0,0,0,0.7);
}

table.shsy_syllabus {
	border: 2px solid #999;
	border-radius: 3px;
}

table.shsy_syllabus > thead > tr {
	background-color: #acc;
	background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.1) 0%, rgba(0, 0, 0, 0.1) 100%);
}

table.shsy_syllabus a {
	color: #000;
}

td.shsy_piece {
  background-color: #dee;
}

table.shsy_headinfo tr.row1 {
}

.shsy_head table.shsy_headinfo td {
	color: #FFF;
}

.shsy_select_active {
	background-color: #ffed41;
}

.shsy_select_go {
	background-color: #98ff65;
}

.PSTitle {
	padding: 10px 0;
}

/* LightModule & search filter styles	*/

.lightModule {
	border-radius: 3px;
	background-color: #f7f7f7;
}

.lightModule h3,
.lightModule h4,
.lightModule h5,
.lightModule .lm-table th,
.lightModule .lm-table tr.lm-total td {
	font-weight: 500;
}

.lightModule.searchfilters > h3 {
	font-size: 14px;
} 
.lightModule .filter > h4 {
}

.lightModuleFooter {
	font-weight: 500;
}

.lm-button {
	color: #333 !important;
	border-radius: 3px;
	font-weight: 500;
}

.filteritems > .filterlink, .filteritems > .filtergroup {
}

.filter {
}

.filter span.badge {
	background: #BF715F;
	vertical-align: 1px;
}

.filter > h4.applied,
.filter > h4.bfApplied {
	background-color: #E09D93;
}

.filter > h4 > a {
    color: #bf5c43;
}

.searchfilters {
	font-weight: 500;
}

/* Large format search results	*/

.sr-large {
}

.sr-main {
}

.sr-title a {
}

/* EOF */